﻿.index_general_component-2 .part_con .general_body .general_swiper .swiper-wrapper .swiper-slide .general_item .general_item_info .general_item_subtit {
    text-align: center;
}
.index_general_component-2 .part_con .general_body .general_swiper .swiper-wrapper .swiper-slide .general_item .general_item_info .general_item_title {

    text-align: center;
}

.index_general_component-13 .part_con .general_body .general_list_box .general_item .general_message {
    font-size: 14px;
}

.index_general_component-13 .part_con .general_body .general_main_item .general_main_info .general_main_con .general_message {
    font-size: 14px;
}

.index_general_component-2 .part_con .general_body .general_swiper .swiper-wrapper .swiper-slide .general_item .general_item_info .general_item_subtit {
    font-size: 14px;
}